/*OSU News Paragraph Block view header*/

.osu-news-view-header {
    color: #dc4405 !important;
    font-family: 'Open sans',sans-serif;
    font-weight: bold;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 19px !important;
    font-weight: bold !important;
    line-height: 1.3rem;
    margin-top: 11px;
    margin-bottom: 18px;
    padding: 0 10px 0 2px;
    border-bottom: 1px solid #e0e0e0;
}

/*OSU News Paragraph Block text adjustments*/

.view-id-news .views-field-nothing a:visited {
    color: #000;
    font-family: 'Open sans',sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
}


.news-no-link {
    color: #000;
    font-family: 'Open sans',sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
}